<div class="carousel fade-carousel slide" data-ride="carousel" data-interval="4000" id="bs-carousel">
    <!-- Overlay -->
    <!--div class="overlay"></div-->

    <!-- Indicators -->
    <ol class="carousel-indicators">
        <li data-target="#bs-carousel" data-slide-to="0" class="active"></li>
        <li data-target="#bs-carousel" data-slide-to="1"></li>
        <li data-target="#bs-carousel" data-slide-to="2"></li>
    </ol>

    <!-- Wrapper for slides -->
    <div class="carousel-inner">
        <div class="item slides active">
            <div class="slide-1" style="background-image: url(./images/pexels-photo-196666-2000x1333-96.png);"></div>
            <div class="hero">
                <hgroup>
                    <h1>FINDE DEIN TRAUMAUTO!</h1>
                    <h3>Suche in einer riesigen Auswahl von Fahrzeugen und finde DEIN Traumauto.</h3>
                </hgroup>
                <a class="btn btn-success btn-lg" href="#/kaufen" role="button">JETZT SUCHEN</a>
                <a class="btn btn-info btn-lg" href="#/verkaufen" role="button">JETZT VERKAUFEN</a>
            </div>
        </div>
        <div class="item slides">
            <div class="slide-2" style="background-image: url(./images/pexels-photo-141694-2000x1333-0.png);"></div>
            <div class="hero">
                <hgroup>
                    <h1>WAS IST DEIN NÄCHSTER?</h1>
                    <h3>Von Polo bis Porsche. Wir haben ALLE.</h3>
                </hgroup>
                <a class="btn btn-success btn-lg" href="#/kaufen" role="button">JETZT SUCHEN</a>
                <a class="btn btn-info btn-lg" href="#/verkaufen" role="button">JETZT VERKAUFEN</a>
            </div>
        </div>
        <div class="item slides">
            <div class="slide-3" style="background-image: url(./images/broken-car-vehicle-vintage-2000x1333-2.jpg);"></div>
            <div class="hero">
                <hgroup>
                    <h1>ZEIT FÜR WAS NEUES!</h1>
                    <h3>Unkompliziert anbieten. Nur mit UNS.</h3>
                </hgroup>
                <a class="btn btn-success btn-lg" href="#/kaufen" role="button">JETZT SUCHEN</a>
                <a class="btn btn-info btn-lg" href="#/verkaufen" role="button">JETZT VERKAUFEN</a>
            </div>
        </div>
    </div>
</div>